small{font-size:11px}::selection{background:#bee1ee}strong,b{font-weight:600 !important}.ch-wrapper{clear:both;position:relative;margin:0px;padding:0px;font-family:'Open Sans',sans-serif;font-size:12px}.ch-wrapper
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;*behavior:url(/javascript/boxsizing.htc)}.ch-container{clear:both;width:940px;margin:0
auto;padding:0px}.ch-row{clear:both;margin-left:0px}

.ch-row [class*="ch-column-"]{
float:left;display:inline;margin-left:0px}
.ch-column-12{width:940px}
.ch-column-11{width:871px}
.ch-column-10{width:790px}
.ch-column-9{width:709px}
.ch-column-8{width:628px}
.ch-column-7{width:530px;}
.ch-column-6{width:466px}
.ch-column-5{width:340px;}
.ch-column-4{width:304px}
.ch-column-3{width:223px}
.ch-column-2{width:142px}
.ch-column-1{width:61px}

.ch-hidden{display:none !important}
.ch-gap{clear:both;height:20px}
.ch-separator-grey{height:1px;position:relative;clear:both;background:#d5d5d5;box-shadow:0px 1px 1px #fff}
.ch-separator-blue{height:1px;position:relative;clear:both;background:#bee1ee;box-shadow:0px 1px 1px #fff}
.ch-clear,.clr,.clearfix{clear:both}.ch-clear-right,.clr-right{clear:right}
.ch-clear-left,.clr-left{clear:left}
.ch-fl,.fl{float:left}
.ch-fr,.fr{float:right}





.ch-medium-green-bg{
text-decoration:none;
background:#4fd7b1;background: -moz-linear-gradient(top, #4fd7b1 0%, #0dc894 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4fd7b1), color-stop(100%,#0dc894));
background: -webkit-linear-gradient(top, #4fd7b1 0%,#0dc894 100%);background: -o-linear-gradient(top, #4fd7b1 0%,#0dc894 100%);
background: -ms-linear-gradient(top, #4fd7b1 0%,#0dc894 100%);
background:linear-gradient(to bottom, #4fd7b1 0%,#0dc894 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fd7b1', endColorstr='#0dc894',GradientType=0 )}




.ch-medium-orange-btn{
display:inline-block;

color:#fff !important;
text-decoration:none;padding:10px;
text-align:center;
text-decoration:none;
border-radius:5px;border:1px solid #ccc;
background:#000;
background: -moz-linear-gradient(top, #1184b0 0%, #0c5875 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1184b0), color-stop(100%,#0c5875));
background: -webkit-linear-gradient(top, #1184b0 0%,#0c5875 100%);
background: -o-linear-gradient(top, #1184b0 0%,#0c5875 100%);
background: -ms-linear-gradient(top, #1184b0 0%,#0c5875 100%);
background:linear-gradient(to bottom, #1184b0 0%,#0c5875 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1184b0', endColorstr='#0c5875',GradientType=0 )
;border-color:#ccc
box-shadow:inset 0px 1px 0px #ffca92
}


.ch-medium-orange-btn:hover{
text-decoration:none;
background:#000;
background: -moz-linear-gradient(top, #3e627a 0%, #163a52 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e627a), color-stop(100%,#163a52 ));
background: -webkit-linear-gradient(top, #3e627a 0%,#163a52  100%);
background: -o-linear-gradient(top, #3e627a 0%,#163a52  100%);
background: -ms-linear-gradient(top, #3e627a 0%,##163a52  100%);
background:linear-gradient(to bottom, #3e627a 0%,##163a52  100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e627a', endColorstr='#163a52 ',GradientType=0 )
;border-color:#ccc

}






















#ch-content-wrapper{margin-bottom:5px;padding:15px
0px;position:relative}.ch-top-fold-banner{padding:20px
0px;margin-top:-15px;border-bottom:1px solid #bee1ee}.ch-home-banner{padding:20px
0px;margin-top:-15px;border-bottom:1px solid #bee1ee;margin-bottom:20px;background:#fff;background: -moz-linear-gradient(top, #fff 0%, #e9f5f9 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e9f5f9));background: -webkit-linear-gradient(top, #fff 0%,#e9f5f9 100%);background: -o-linear-gradient(top, #fff 0%,#e9f5f9 100%);background: -ms-linear-gradient(top, #fff 0%,#e9f5f9 100%);background:linear-gradient(to bottom, #fff 0%,#e9f5f9 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9f5f9',GradientType=0 )}.ch-breadcrumb
p{margin:6px
0px}ul.numeric-list
li{list-style:decimal !important}ul.bullet-list
li{list-style:disc !important}.box-panel{border:1px
solid #bee1ee;padding:10px;border-radius:5px;margin-top:5px}.box-panel
h4{box-shadow:inset 0px 1px 1px white;display:block;padding:5px
10px !important;box-shadow:inset 0px 1px 1px white;border-radius:5px;margin:-10px -10px 10px -10px;border-bottom:1px solid #D4EBF4 !important;border-bottom-left-radius:0px;border-bottom-right-radius:0px;font-weight:normal  !important}.btn.small-btn{font-size:12px !important;padding:3px
9px !important}.btn.disabled,.quizBtn.disabled{pointer-events:none;background:#ccc;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cccccc), to(#aaaaaa));background: -moz-linear-gradient(top,  #cccccc,  #aaaaaa);background: -o-linear-gradient(top,#cccccc,#aaaaaa)}.darkblue-btn{display:inline-block;background:#005F93;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0088B7), to(#005F93));background: -o-linear-gradient(top, #0088B7, #005F93);background: -moz-linear-gradient(top, #0088B7, #005F93);box-shadow:0 1px 0 #4cbfe6 inset;color:#fff;font-size:16px;border:1px
solid #005F93;-moz-border-radius:24px;border-radius:20px;padding:8px
18px;text-decoration:none;float:left;font-weight:bold;cursor:pointer}h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px}h1,.h1{font-weight:normal;font-size:230%}h2,.h2{font-weight:normal;font-size:160%}h3,.h3{font-weight:normal;font-size:140%}h4, .h4,  #main .widget .title, .mbody .widget
.title{font-weight:normal;font-size:120%}ul{margin:0;padding:0}ul
li{list-style-type:none}